Bug 63482 - kdf is confused by labels in fstab.
kdf is confused by labels in fstab.
Product: Red Hat Linux
Classification: Retired
Component: kdeutils (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-04-14 11:23 EDT by Aleksey Nogin
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-29 11:30:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2002-04-14 11:23:48 EDT
Kdf seems to be confused by labels in fstab - it does not realize that the fstab
line matches the mtab line, and shows both of them. For example, for / I have
(translation from Russian, so strings might a lilttle inaccurate):

device     type  size     mountpoint free    full
/dev/hda1  ?     144.3Mb  /          39.1Mb  72.9%
LABEL=/    ext3  None     /          0b      None

The situation for all other local fss are very similar.

Skipjack-II + RHN, kdf-3.0.0-3
Comment 1 Ngo Than 2002-08-31 19:06:03 EDT
it's fixed in 3.0.3-2 or newer
Comment 2 Aleksey Nogin 2004-11-29 11:30:43 EST
Fixed indeed.

Note You need to log in before you can comment on or make changes to this bug.